curl --request POST \
--url https://api.hubapi.com/automation/v4/workflow-id-mappings/batch/read \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"inputs": [
{
"type": "FLOW_ID",
"flowId": "<string>"
}
]
}
'{
"completedAt": "2023-11-07T05:31:56Z",
"results": [
{
"flowId": 123,
"workflowId": 123
}
],
"startedAt": "2023-11-07T05:31:56Z",
"status": "CANCELED",
"links": {},
"requestedAt": "2023-11-07T05:31:56Z"
}Récupérez les mappages entre les ID de flux et les ID de workflow par lots, ce qui permet une gestion efficace des relations entre les ID.
curl --request POST \
--url https://api.hubapi.com/automation/v4/workflow-id-mappings/batch/read \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"inputs": [
{
"type": "FLOW_ID",
"flowId": "<string>"
}
]
}
'{
"completedAt": "2023-11-07T05:31:56Z",
"results": [
{
"flowId": 123,
"workflowId": 123
}
],
"startedAt": "2023-11-07T05:31:56Z",
"status": "CANCELED",
"links": {},
"requestedAt": "2023-11-07T05:31:56Z"
}Documentation Index
Fetch the complete documentation index at: https://developers.hubspot.fr/docs/llms.txt
Use this file to discover all available pages before exploring further.
Supported products
Required Scopes
The access token received from the authorization server in the OAuth 2.0 flow.
Show child attributes
successful operation
La date et l'heure auxquelles le traitement par lots a été terminé, au format chaîne date-heure.
Show child attributes
La date et l'heure auxquelles le traitement par lots a commencé, au format chaîne date-heure.
Statut actuel du traitement par lots, avec les valeurs possibles suivantes : ANNULÉ, TERMINÉ, EN ATTENTE, EN COURS DE TRAITEMENT.
CANCELED, COMPLETE, PENDING, PROCESSING Une collection d'URL associées au processus par lots.
Show child attributes
La date et l'heure auxquelles la demande par lots a été lancée, au format chaîne date-heure.